{
  "LBL_STEP_CUSTOMER": "IT_IT Customer",
  "LBL_SEARCH_CUSTOMER": "IT_IT Search Customer",
  "LBL_STEP_WEARER": "IT_IT Wearer",
  "LBL_SEARCH_WEARER": "IT_IT Search Wearer",
  "LBL_STEP_PRODUCT": "IT_IT Product",
  "LBL_STEP_SIZE": "IT_IT Size",
  "LBL_STEP_FINISHING_METHOD": "IT_IT Finishing Method",
  "LBL_STEP_REASON_CODE": "IT_IT Reason Code",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "IT_IT No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "IT_IT No finishing methods available!",
  "MSG_NO_REASON_CODES_DEFINED_FOR_SCREEN": "IT_IT No reason codes defined for screen!",
  "LBL_STEP_ID_CODE": "IT_IT ID Code",
  "LBL_STEP_ID_CODE_GENERATED": "IT_IT ID Code Generated",
  "LBL_SCANNED_ID_CODE": "IT_IT Scanned ID Code",
  "LBL_OR": "IT_IT Or",
  "LBL_GENERATE_BARCODE": "IT_IT Generate Barcode",
  "BTN_GENERATE": "IT_IT Generate",
  "BTN_BACK": "IT_IT Back",
  "ID_CODE_ALREADY_EXISTS": "IT_IT ID Code {{ IDCode }} already exists!",
  "MSG_UNIQUE_ITEM_HAS_BEEN_CREATED": "IT_IT Unique Item has been successfully created. Product Loaded.",
  "MSG_UNIQUE_ITEMS_HAVE_BEEN_CREATED": "IT_IT Unique Items have been successfully created. Products Loaded.",
  "MSG_ADD_UNIQUE_ITEM_FAILED": "IT_IT Unique Item could not be added!",
  "MSG_NO_ID_CONFIGURATION": "IT_IT No ID-Code Configuration for Products found",
  "MSG_NO_ID_CODE_LABEL_PRINTED": "IT_IT No ID Code Label is printed, so it will be difficult to identify the garment via a generated primary ID afterwards!",
  "LBL_PROCESSING_BU": "IT_IT Processing BU",
  "LBL_NUMBER_OF_BARCODES": "IT_IT Number of Barcodes"

}
